/* 
* @Author: anchen
* @Date:   2017-01-18 14:27:23
* @Last Modified by:   anchen
* @Last Modified time: 2017-01-21 17:09:04
*/

$(document).ready(function(){
    // swiper插件 ———— 图片轮播图
    var swiper = new Swiper('.swiper-container', {
      pagination : '.swiper-pagination',
      paginationType : 'custom',
      paginationCustomRender: function (swiper, current, total) {
        return "<span>" + current + '/' + total + "</span>";
      }
    });

    // 分享朋友圈
    $(".share").click(function(){
        $(".share-mask").show();
    });
    $(".share-mask").click(function(){
        $(".share-mask").hide();
    })
});